# Class default

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/channels/BroadcastChannelListener.ts:4

#####
Index

### Constructors

constructor

### Methods

close

##
Constructors

### constructor

- new default(onMessage?): default

- #### Parameters

  - `Optional` onMessage: ((msg: MessageEvent<BroadcastChannelMessage>) => void)
    - - (msg): void

      - #### Parameters

        - msg: MessageEvent<BroadcastChannelMessage>

        #### Returns void

  #### Returns default

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/channels/BroadcastChannelListener.ts:7

##
Methods

### close

- close(): void

- #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/channels/BroadcastChannelListener.ts:16